From: "VenkataKrishna" <[email-masked]>
Date: Fri, 19 Sep 2008 17:42:12 +0530

Hi,

I am working ELDK Kit 4.0 versions in Linux. My target Board is MPC8260
processor. I generated linux uImage with linux-2.6-denx and is it need hard
reset configuration words in linux. I don't find HRCW (Hard reset
configuration word) anywhere in linux. In My target Board we are using Five
memory device (SRAM, SRAM, Flash) and where can I instalization these memory
in linux.

Thanks

venkatakrishna